_meta:
  version: '1.0'
  entity_type: file
  uuid: ac670696-d37f-45b8-885a-358726945c08
  default_langcode: en
default:
  uid:
    -
      target_id: 1
  filename:
    -
      value: ai.png
  uri:
    -
      value: 'public://2024-09/ai.png'
  filemime:
    -
      value: image/png
  filesize:
    -
      value: 95737
  status:
    -
      value: true
  created:
    -
      value: 1726564633
